#toast_type .e-toast-icon.e-icons {
    height: auto;
    font-size: 30px;
    position: absolute;
    z-index: -1;
  }


.e-toast-container.e-toast-full-width .e-toast {
    margin: 111px 70px 12px 70px !important;
    width: 93.8% !important;
    height: 50px !important;
    margin-top: 145px !important;
    color: #fff;
    border-radius: 2px !important;
}

.e-toast-container .e-toast .e-toast-close-icon {
  padding-top: 2px;
  width: 16px;
  height: 16px;
  border: solid 0px rgba(0, 0, 0, 0.01);
  font-size: 12px;
}

.e-toast-container .e-toast.e-toast-success {
  background-color: #30C600 !important;
}

.e-toast-container .e-toast .e-toast-message .e-toast-content {
  height: 24px;
  font-family: VoltaModernDisplay-75, var(--font-family) !important;
  font-size: 16px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.13;
  letter-spacing: normal;
  color: #ffffff;

}